package com.loit.loitcasclient.utils;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class LoitLog {
	protected Logger logger = LoggerFactory.getLogger(getClass());
    @Value("${loit.login_debug_out:}")
    private Boolean loginDebugOut;
	
    public void info(String info) {
    	if(loginDebugOut!=null&&loginDebugOut)
    		logger.info("loginDebug "+info);
    }

	public Boolean getLoginDebugOut() {
		return loginDebugOut;
	}

	public void setLoginDebugOut(Boolean loginDebugOut) {
		this.loginDebugOut = loginDebugOut;
	}
    
    
}
