package com.loit.common.constant;

/**
 * 请求头常量
 *
 * @author wbh
 * add by 2020-05-19
 */
public interface LoitHeaderConstant {

	/**
	 * cookie中存储的token名称
	 */
	String TOKEN_NAME = "accessToken";

	/**
	 * 令牌过期时间（秒）
	 */
	String TOKEN_NAME_OUTTIME = "accessTokenOutTime";

	/**
	 * 用户信息，目前指userId
	 */
    String AUTHORIZATION = "Authorization";
}
